This file contains ALL changes in dependencies in both REQUIRED / OPTIONAL dependencies for all phases (configure/build/runtime/test/develop)

1.000001
 [Added / configure requires]
 - perl 5.006

 [Added / develop recommends]
 - Test::More 0.99

 [Added / develop requires]
 - Dist::Zilla 5
 - Dist::Zilla::Plugin::Author::KENTNL::RecommendFixes 0.004002
 - Dist::Zilla::Plugin::Author::KENTNL::TravisCI 0.001002
 - Dist::Zilla::Plugin::BumpVersionAfterRelease
 - Dist::Zilla::Plugin::CopyFilesFromBuild
 - Dist::Zilla::Plugin::Git::Contributors 0.006
 - Dist::Zilla::Plugin::MetaYAML::Minimal
 - Dist::Zilla::Plugin::Prereqs::AuthorDeps
 - Dist::Zilla::Plugin::Prereqs::Upgrade
 - Dist::Zilla::Plugin::Readme::Brief
 - Dist::Zilla::Plugin::RemovePrereqs::Provided
 - Dist::Zilla::Plugin::RewriteVersion::Sanitized
 - Dist::Zilla::Plugin::Test::EOL
 - English
 - Software::License::Perl_5
 - Test::EOL
 - Test::MinimumVersion
 - Test::More 0.96

 [Added / develop suggests]
 - Dist::Zilla::App::Command::bakeini 0.002006
 - Dist::Zilla::PluginBundle::Author::KENTNL 2.025021

 [Added / test requires]
 - File::Spec
 - perl 5.006

 [Changed / configure recommends]
 - ExtUtils::MakeMaker 6.96 → 7.00

 [Changed / configure requires]
 - ExtUtils::MakeMaker 6.30 → 0

 [Changed / develop requires]
 - Dist::Zilla::Plugin::Git::NextRelease 0 → 0.004000
 - Dist::Zilla::Plugin::MetaData::BuiltWith 0 → 1.004000
 - Dist::Zilla::Plugin::Test::Compile::PerFile 0 → 0.003902
 - Test::Kwalitee 1.12 → 1.21

 [Changed / runtime requires]
 - perl 5.008 → 5.006

 [Changed / test recommends]
 - CPAN::Meta 0 → 2.120900
 - ExtUtils::MakeMaker 6.96 → 7.00
 - Test::More 1.001003 → 0.99

 [Changed / test requires]
 - Test::More 0.89 → 0

 [Removed / develop requires]
 - Dist::Zilla::Plugin::EOLTests
 - Dist::Zilla::Plugin::Git::NextVersion::Sanitized
 - Dist::Zilla::Plugin::MetaYAML
 - Dist::Zilla::Plugin::PkgVersion
 - Dist::Zilla::Plugin::ReadmeFromPod
 - Dist::Zilla::PluginBundle::Author::KENTNL 2.013003

 [Removed / develop suggests]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0

 [Removed / runtime requires]
 - utf8

 [Removed / test recommends]
 - CPAN::Meta::Requirements 2.120900

 [Removed / test requires]
 - File::Spec::Functions
 - List::Util
 - version

1.000000 2014-04-30T12:36:53Z
 [Added / configure recommends]
 - ExtUtils::MakeMaker 6.96

 [Added / configure requires]
 - ExtUtils::MakeMaker 6.30

 [Added / develop requires]
 - Dist::Zilla::Plugin::Authority 1.006
 - Dist::Zilla::Plugin::AutoPrereqs
 - Dist::Zilla::Plugin::ConfirmRelease
 - Dist::Zilla::Plugin::EOLTests
 - Dist::Zilla::Plugin::Git::Check
 - Dist::Zilla::Plugin::Git::Commit
 - Dist::Zilla::Plugin::Git::CommitBuild
 - Dist::Zilla::Plugin::Git::GatherDir
 - Dist::Zilla::Plugin::Git::NextRelease
 - Dist::Zilla::Plugin::Git::NextVersion::Sanitized
 - Dist::Zilla::Plugin::Git::Tag
 - Dist::Zilla::Plugin::GithubMeta
 - Dist::Zilla::Plugin::License
 - Dist::Zilla::Plugin::MakeMaker
 - Dist::Zilla::Plugin::Manifest
 - Dist::Zilla::Plugin::ManifestSkip
 - Dist::Zilla::Plugin::MetaConfig
 - Dist::Zilla::Plugin::MetaData::BuiltWith
 - Dist::Zilla::Plugin::MetaJSON
 - Dist::Zilla::Plugin::MetaProvides::Package 1.14000001
 - Dist::Zilla::Plugin::MetaTests
 - Dist::Zilla::Plugin::MetaYAML
 - Dist::Zilla::Plugin::MinimumPerl
 - Dist::Zilla::Plugin::PkgVersion
 - Dist::Zilla::Plugin::PodCoverageTests
 - Dist::Zilla::Plugin::PodSyntaxTests
 - Dist::Zilla::Plugin::PodWeaver
 - Dist::Zilla::Plugin::Prereqs
 - Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled
 - Dist::Zilla::Plugin::ReadmeAnyFromPod
 - Dist::Zilla::Plugin::ReadmeFromPod
 - Dist::Zilla::Plugin::RunExtraTests
 - Dist::Zilla::Plugin::Test::CPAN::Changes
 - Dist::Zilla::Plugin::Test::Compile::PerFile
 - Dist::Zilla::Plugin::Test::Kwalitee
 - Dist::Zilla::Plugin::Test::MinimumVersion
 - Dist::Zilla::Plugin::Test::Perl::Critic
 - Dist::Zilla::Plugin::Test::ReportPrereqs
 - Dist::Zilla::Plugin::TestRelease
 - Dist::Zilla::Plugin::Twitter
 - Dist::Zilla::Plugin::UploadToCPAN
 - Dist::Zilla::PluginBundle::Author::KENTNL 2.013003
 - Test::CPAN::Changes 0.19
 - Test::Kwalitee 1.12

 [Added / develop suggests]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0

 [Added / runtime requires]
 - Import::Into
 - constant
 - utf8

 [Added / test recommends]
 - CPAN::Meta
 - CPAN::Meta::Requirements 2.120900
 - ExtUtils::MakeMaker 6.96
 - Test::More 1.001003

 [Added / test requires]
 - ExtUtils::MakeMaker
 - File::Spec::Functions
 - List::Util
 - lib
 - namespace::clean
 - version

 [Changed / runtime requires]
 - perl 5.006 → 5.008

 [Changed / test requires]
 - Test::More 0.98 → 0.89

 [Removed / build requires]
 - Module::Build 0.4003

 [Removed / configure requires]
 - Module::Build 0.4003

 [Removed / develop recommends]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0

 [Removed / develop requires]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite
 - version 0.9901

 [Removed / develop suggests]
 - Dist::Zilla::PluginBundle::Author::KENTNL v1.6.0

 [Removed / runtime requires]
 - Moose 0.92
 - MooseX::ClassAttribute 0.10
 - namespace::autoclean 0.09

 [Removed / test requires]
 - File::Find
 - File::Temp

0.01001319 2012-12-02T14:23:20Z
 [Added / build requires]
 - Module::Build 0.4003

 [Added / configure requires]
 - Module::Build 0.4003

 [Added / develop recommends]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0

 [Added / develop requires]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite
 - Pod::Coverage::TrustPod
 - Test::CPAN::Meta
 - Test::Pod 1.41
 - Test::Pod::Coverage 1.08
 - version 0.9901

 [Added / develop suggests]
 - Dist::Zilla::PluginBundle::Author::KENTNL v1.6.0

 [Added / runtime requires]
 - perl 5.006
 - strict
 - warnings

 [Added / test requires]
 - B::Deparse
 - File::Find
 - File::Temp
 - FindBin
 - Test::Fatal
 - Test::More 0.98

 [Removed / runtime requires]
 - B::Deparse
 - FindBin
 - Test::Exception 0.27
 - Test::More

0.01001318 2009-11-10T22:49:10Z
 [Changed / runtime requires]
 - namespace::autoclean 0.9 → 0.09

0.01000019 2009-10-28T23:22:41Z
 [Added / runtime requires]
 - namespace::autoclean 0.9